{
  "factory": {
    "id": "aggregation-strategy-camel-use-latest",
    "type": "entaxy.runtime.route.component.aggregation.strategy",
    "displayName": "USE LATEST",
    "description": "An AggregationStrategy which just uses the latest exchange which is useful for status messages where old status messages have no real value. Another example is things like market data prices, where old stock prices are not that relevant, only the current price is.",
    "isAbstract": true,
    "parent": "abstract-aggregation-strategy-camel-simple",
    "label": "",
    "category": ""
  },
  "entaxy.runtime.route.component.aggregation.strategy": {
  	"className": "org.apache.camel.processor.aggregate.UseLatestAggregationStrategy",
  	"beanId": "use-latest"
  },
  "fields": {
  },
  "outputs": {
  }
}
